Update for FastCGI, FastCGI.import5575, ImageMag... recommended low

imagewriter: The version on openSUSE 11.4 still requires HAL which was replaced by udisks. Fixed by this update

Imagewriter still requires HAL. This update removes the
dependency on HAL for openSUSE 11.4 and later builds and
uses udisks instead.

Fixed bugs
bnc#679099
Imagewriter still requires HAL
Selected Binaries
openSUSE Build Service is sponsored by